


		 body, html{height: 100%; font-weight: 300!important; font-family: 'Roboto', sans-serif; background-color: #652d90	}
		 
		 section{height: 100%!important;  }


#wrap { float:left; left: 12%; width:58.1%;min-height:100%; padding-rigt: 10px; position:relative; background-color: #fff;  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.77) }
#web-nav {width:18%; right:12%; height:100%; overflow:auto; float:left; z-index:20; position:fixed; font-family: 'Nueva Std Light'; box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.77)} 

@media only screen and (max-width: 1340px) {
	#wrap { float:left; left: 0%; width:75%; min-height:100%; position:relative; background-color:  }
#web-nav {width:25%; right:0%; height:100%; overflow:auto; float:left; z-index:20; position:fixed; font-family: 'Nueva Std Light'; box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.77)} 
	}


@media only screen and (max-width: 991.99px) {

	
#wrap { float:left; width:100%; min-height:100%; padding-top: 150px; position:relative; }
#web-nav {width:100%; height:auto!important; overflow:auto; float:left; z-index:20; position:fixed; right:0px; }
	
}
@media only screen and (max-width: 767px) {
	#wrap { padding-top: 130px; 
		
		}
	}

/* ----- COLORES --------*/
	
	.morado, a:hover{color: #652d90}
	.verde, a{color: #00b259}
	.bco{color: #fff}
	.bgmorado{ background-color: #652d90}
	.bgverde{ background-color: #00b259}
	.bgamarillo{background-color: #fff9ad}
	
	.bgsoles{background-image: url(../images/soles-01.svg); background-position: top center;}
	.bgsolesverde{background-image: url(../images/solesvserde-01.svg); background-position: center center;}
	.bgsolesgde{ background-size: 180%}
	.bgsolesch{ background-size: 60%}
	
		
/* ----- TIPOGRAFIA --------*/

	
	p{margin-top: 20px; font-family: 'Roboto', sans-serif; font-weight: 300}
	h1{color: #fff; font-family: 'Nueva Std Regular'; padding: 20px; margin-bottom: 0px}
	h3{margin: 10px 0px;  font-weight: 700}
	h4{color: #fff; font-family: 'Nueva Std Regular'; padding: 20px; font-size: 30px}
	h5{margin-bottom: 10px; margin-top: 20px; font-weight: 400}
	b{font-weight: 700}

	.small{ font-family: 'Roboto', sans-serif!important;}
	
	
@media only screen and (max-width: 991px) {
	

	}
html {
  font-size: 15px;
}

@include media-breakpoint-up(sm) {
  html {
    font-size: 17px;
  }
}

@include media-breakpoint-up(md) {
  html {
    font-size: 21px;
  }
}

@include media-breakpoint-up(lg) {
  html {
    font-size: 28px;
  }
}



	
	
/* ----- NAV --------*/
.navbar-toggler{position: absolute; right: 20px; color: #fff!important; top: -80px}
.navbar-toggler i{color: #fff}
nav hr{border-top: solid 1px #fff; width: 100%; margin: 5px 0px}	
.logo{padding: 30px 20px}
.nav-link  {color:#fff}
.nav-link:hover, .active, .nav-item.active a{color: #fff200}

@media only screen and (max-width: 991.99px) {
	nav{padding-top: 0px!important; margin-top: -10px}
	.navbar-collapse{padding-top: 30px; position: relative}
	.logo{padding: 20px 0px }	
	
	 .logo.bgverde {background: transparent!important}
}



/* ----- imagenes --------*/

.nopa{padding: 0px}
	.imagenes{min-height: 400px}

.whyencuentros{background-image: url(../images/whyencuentros.jpg); background-position: center center; background-repeat: no-repeat; background-size: 100%; min-height: 300px }
.biodiversidad{background-image: url(../images/biodiversidad.jpg); background-position: center center; background-repeat: no-repeat; background-size: 100%; min-height: 300px}
.cultura{background-image: url(../images/cultura.jpg); background-position: center center; background-repeat: no-repeat; background-size: 100%}
.food{background-image: url(../images/food.jpg); background-position: center center; background-repeat: no-repeat; background-size: 100%}
.cuernavaca{background-image: url(../images/cuernavaca.jpg); background-position: center center; background-repeat: no-repeat; background-size: 100%; height: 300px}
.encuentros{background-image: url(../images/encuentros.jpg); background-position: center center; background-repeat: no-repeat; background-size: 100%; height: 300px}
.escaleras{background-image: url(../images/escaleras.jpg); background-position: center center; background-repeat: no-repeat; background-size: 100%;}
.gente{background-image: url(../images/gente.jpg); background-position: center center; background-repeat: no-repeat; background-size: 100%; height: 300px }
.cultura2{background-image: url(../images/cultura2.jpg); background-position: center center; background-repeat: no-repeat; background-size: contain;  height: 300px}
.idioma{background-image: url(../images/idioma.jpg); background-position: center center; background-repeat: no-repeat; background-size: 100%;  height: 300px }
.profesionistas{background-image: url(../images/profesionistas.jpg); background-position: center center; background-repeat: no-repeat; background-size: 100%;  height: 300px}
.prices{background-image: url(../images/prices.jpg); background-position: center center; background-repeat: no-repeat; background-size: 100%;  height: 300px}
.onlineb{background-image: url(../images/online.jpg); background-position: center center; background-repeat: no-repeat; background-size: 100%;  height: 300px}


/* ----- ELEMNTOS --------*/

.bullet{list-style: none}
.bullet li:before{content: "*"; margin-right: 10px; margin-left: -20px; color: #652d90; font-weight: 700}


.online{background: #00b259; margin: 0px!important; padding: 6px 3px 3px 3px; }
.control-label{margin-top: 10px}
form{margin-bottom: 40px}
.btn-primary{margin: 30px 0px}

/* ----- imagenes --------*/
footer{background-color: #00b259; padding: 20px; color: #fff; font-size: 13px }

footer a{color: #fff}
